#heading .heading-mv {
  background-image: url(../img/about-mv.png);
}
.mvv-list:nth-child(1)::before,
.mvv-list:nth-child(2)::before,
.mvv-list:nth-child(3)::before {
  position: absolute;
  color: rgba(124, 200, 255, 0.6);
  font-size: 4rem;
  font-family: 'PT Serif Caption';
}
.mvv-list:nth-child(1)::before {
  content: '1';
  right: 100%;
  bottom: 100%;
}

.mvv-list:nth-child(2)::before {
  content: '2';
  right: 100%;
  bottom: 70%;
}

.mvv-list:nth-child(3)::before {
  content: '3';
  right: 100%;
  top: 0;
}
.mvv-title > span {
  color: #c2e5ff;
}
/* policy */
#policy .container{
    color: var(--h1-text-color);
}
#policy .container .container-s{
  font-size: 0.95rem;
}
#policy .container::before,
#policy .container::after {
  content: '';
  width: 3.25rem;
  height: 3.25rem;
  position: absolute;
}

#policy .container::before {
  border-top: 2px solid rgba( var(--sub3-color-rgb),0.5);
  border-left: 2px solid rgba( var(--sub3-color-rgb),0.5);
  top: -1.5rem;
  left: -1.5rem;
}
.animated.container::before {
  animation: policy-deco 1.5s ease-in-out;
}
#policy .container::after {
  border-bottom: 2px solid rgba( var(--sub3-color-rgb),0.5);
  border-right: 2px solid rgba( var(--sub3-color-rgb),0.5);
  bottom: -1.5rem;
  right: -1.5rem;
}
.animated.container::after {
  animation: policy-deco 1.5s 1s ease-in-out;
}

@keyframes policy-deco {
  0% {
    width: 3.25rem;
    height: 3.25rem;
  }
  50% {
    width: 10rem;
    height: 10rem;
  }
  100% {
    width: 3.25rem;
    height: 3.25rem;
  }
}
/* tab */
.tabs {
  display: flex;
  width: 33.75rem;
  margin: auto;
  justify-content: space-between;
}
.tab {
  cursor: pointer;
  width: 15rem;
  display: inline-block;
  background: white;
  padding: 1.25rem 0;
  color: var(--main-color);
  border: 2px solid var(--main-color);
  border-bottom: 0;
  text-align: center;
  font-family: 'Inter', sans-serif;
  font-size: 1.25rem;
}
.panels {
  background: var(--main-color);
  width: 100%;
  overflow: hidden;
  margin-top: -1px;
  position: relative;
  padding: 6.25rem 0;
}
.panel {
  display: none;
  animation: fadein 0.5s;
}
.panel .btn-link-main button {
  border: 1px solid white;
  width: 18rem;
}

.panel .btn-link-main button:hover {
  border: 1px solid white;
}
.panel-slide img {
  aspect-ratio: 4/3;
  object-fit: cover;
  /* margin-inline: 1rem; */
}
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 30s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: calc(100vw / 4);
  margin-inline: 2rem;
}
.scroll-infinity__item > img {
  width: 100%;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes marquee {
  0% {
    translate: 0;
  }
  100% {
    translate: calc(-100% - 1rem);
  }
}
.panel-title {
  font-size: 1.5em;
  font-weight: bold;
}
.radio {
  display: none;
}
#one:checked ~ .panels #one-panel,
#two:checked ~ .panels #two-panel,
#three:checked ~ .panels #three-panel {
  display: block;
}
#one:checked ~ .tabs #one-tab,
#two:checked ~ .tabs #two-tab,
#three:checked ~ .tabs #three-tab {
  background: var(--main-color);
  color: white;
}

.animated > h1 {
  animation: text-up 1s 0.3s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.mvv-content h1 {
  position: relative;
}
.mvv-content-bg {
  display: block;
  position: absolute;
  height: 45%;
  background-color: #c2e5ff;
  z-index: -1;
  transform: scaleX(0);
}
.mvv-content-bg-01 {
  top: 0;
  left: 0;
  width: 80%;
  animation: text-slide 1.5s ease-in-out forwards;
}
.mvv-content-bg-02 {
  width: 100%;
  top: 50%;
  left: 0;
  animation: text-slide 1.5s 1.5s ease-in-out forwards;
}
@keyframes text-slide {
  0% {
    transform-origin: left;
    transform: scaleX(0);
  }
  50% {
    transform-origin: left;
    transform: scaleX(1);
  }
  51% {
    transform-origin: right;
  }
  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}
/* @keyframes text-slide-color {
  0% {
    color: var(--sub2-color);
  }
  50% {
    color: white;
  }
  51% {
  }
  100% {
    color: var(--sub2-color);
  }
} */
/* breakpoint-pc */
@media (max-width: 1280px) {
  .mvv-title.mr-20 {
    margin-right: 4.5rem;
  }
}
/* breakpoint-md */
@media (max-width: 960px) {
  .mvv-list.d-flex {
    flex-direction: column;
  }
  .mvv-list .mvv-title {
    margin-bottom: 3rem;
  }
  .mvv-content h1 {
    text-align: center;
  }
  .mvv-list:nth-child(1)::before,
  .mvv-list:nth-child(2)::before,
  .mvv-list:nth-child(3)::before {
    left: 0;
  }
  .mvv-content-bg-01 {
    left: 2rem;
    width: 85%;
  }
}

/* breakpoint-tab */
@media (max-width: 768px) {
  .mvv-content p.d-flex {
    flex-wrap: wrap;
  }
  .mvv-content h1 {
    font-size: 1.33rem;
  }
  .mvv-value-text {
    width: 100%;
    margin-top: 1rem;
  }
  .mvv-value-initial {
    font-size: 2rem;
  }
  .mvv-value-en {
    font-size: 1.5rem;
  }
  .business-link.d-flex {
    flex-direction: column;
    align-items: center;
  }
  .business-link .btn-more button {
    width: 20rem;
  }
  .business-link .btn-more:nth-child(1) {
    margin-bottom: 2rem;
  }
  .panels {
    padding: 4rem 0;
  }
  .scroll-infinity__item {
    width: calc(100vw / 3);
    margin-inline: 1rem;
  }
}
/* breakpoint-sp */
@media (max-width: 428px) {
  .tabs {
    width: 28rem;
  }
  .tab {
    width: 13rem;
    font-size: 1rem;
  }
}
